﻿/*
    Override Stylesheet for Shop Poland
*/

body, h1, h2, h3, h4, h5, h6 {
    font-family: 'Noto Sans', 'Arial', 'Trebuchet MS', sans;
}

.main-navigation li a {
    padding: 18px 12px 5px;
}

.sidebar-box.login-box h2 {
    font-size: 26px;
}

.page-b2b .main-options {
    height: auto;
}

    .page-b2b .main-options .box-right .buttons {
        text-align: center;
    }

    .page-b2b .main-options .row-one .box-right {
        height: 210px;
    }

    .page-b2b .main-options .buttons .btn {
        font-size: 13px;
    }

    .page-b2b .main-options .row-one .box-left {
        padding-right: 20px;
    }

.page-b2b .carousel-links a {
    font-size: 16px;
}

.page-overviewmulti .product-list li .product-info {
    width: 120px;
}

.page-overviewmulti .product-list li .product-select {
    width: 69px;
}

.search-options .categories ul li a {
    height: 120px;
}

.search-options .categories a {
    background-position-y: 50px !important;
}

.sidebar-box.first-box.no-redeem {
    background-position: -808px -285px;
}

.product-selection {
    height: auto;
}

    .product-selection .search-options .products-by-name {
        margin-top: 30px;
    }

    .product-selection .search-options .categories {
        margin-top: 40px;
    }

    .product-selection .search-options .options {
        height: auto;
    }

    .product-selection .search-options .see-all {
        margin-top: 14px;
    }

#progressBar li {
    padding: 0 15px;
}

#step-3 > .content .span12.right-border {
    min-height: 300px;
}

.page-showproduct .option-greeting, .page-showproduct .option-wrapping {
    min-height: 250px;
}

.security-list ul li a {
    font-size: 12px;
    font-weight: bold;
}

.area-links > a {
    width: 180px;
}
/*
@media (max-width: 979px) and (min-width: 768px) {
    .sidebar-box.first-box.no-redeem {
        background-position: -808px -570px;
    }
}
*/
.page-basket .basket-pay-b2b {
    display:none;
}


.page-b2b .main-options .box-right .buttons {
    width: 430px !important;
}
